/**
* html.css: Cascading Style Sheets for Local Court Bench Book
* author:   Dominique Lind
*/

/******
* toc *
*******/

.book dl dl {
	margin-top: 0;
	margin-bottom: 1em;
}

/*********
* images *
*********/

.mediaobject img {
	width: 100%;
}

/*********
* tables *
*********/

th p {
	margin-bottom: 0;
}


th[align=right] {
	text-align: right;
}

.all table, .topbot table, .top table {
	width: 100%;
}

.informaltable table td table,
.informaltable table td table td,
.SPO table td table,
.SPO table td table td {
	border: hidden;
	margin: 0;
}

.informaltable table ul,
.informaltable table ol,
.SPO table ul,
.SPO table ol,
.SPO table p {
	margin: 0;
}

div.SPO table td div {
	margin: 0.1em;
}

.SPO th, .SPO td,
.informaltable th, .informaltable td {
	padding: 3px;
	font-size: 90%;
}

.informaltable td table td {
	font-size: 100%;
}

td p {
	margin-top: 0;
	margin-bottom: 2px;
	padding: 0;
	text-align: inherit;
}

td p.indictment {
	font-family: monospace;
}

.informaltable th p + p, .table th p + p,
.informaltable td p + p, .table td p + p {
	margin-top: 0.5em;
}

td.nobr {
	white-space: normal; 
}
